Manual do PHP
Anterior |  | Próxima

# DOMCharacterData->insertData()

DOMCharacterData->insertData() -- Insert a string at the specified 16-bit unit offset

## Descrição

class DOMCharacterData {
void insertData ( int offset, string data )
}

Inserts string data at position offset.

## Lista de parâmetros

offset

  The character offset at which to insert.

data

  The string to insert.

## Valores Retornados

Não há valor retornado.

## Exceptions

`DOM_INDEX_SIZE_ERR`

  Raised if offset is negative or greater than the number of 16-bit units in data.

## Veja também

DOMCharacterData->appendData()
DOMCharacterData->deleteData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

Anterior | Principal | Próxima
DOMCharacterData->deleteData() | Acima | DOMCharacterData->replaceData()